//根据不同的环境跳转到不同环境的单点系统(生产,测试)
export const usePathUrl = () => {
    const PATH_URL = `${import.meta.env.VITE_APP_SSO_LOGINURL}?client_id=${
        import.meta.env.VITE_APP_SSO_APPID
    }&redirect_uri=${encodeURIComponent(import.meta.env.VITE_REDIRECT_URL)}&response_type=code`;
    return PATH_URL;
};
